Skip to content

List crawled pages with effective AI classification​

GET
/urls/{id}/pages

Authorizations​

BearerAuth

JWT token from login

Type
HTTP (bearer)
or
AccessToken

Personal access token. Value: Token <your-token>

Type
API Key (header: Authorization)

Parameters​

Path Parameters

id*
Type
string
Required

Query Parameters

query
Type
string
purpose
Type
string
Valid values
"support""sales""developer""policy""product_update""general"
authority
Type
string
Valid values
"canonical""supplemental"
source
Type
string
Valid values
"ai""source_default""manual""legacy"
excluded
Type
boolean

Responses​

OK

application/json
JSON
{
  
"pages": [
  
],
  
"count": 0,
  
"page": 0,
  
"per_page": 0,
  
"counts": {
  
  
"automatic": 0,
  
  
"manual": 0,
  
  
"fallback": 0,
  
  
"excluded": 0,
  
  
"pending": 0
  
}
}

Playground​

Authorization
Variables
Key
Value

Samples​

Powered by VitePress OpenAPI